{
	"format_version": "1.16.100",
	"minecraft:recipe_shapeless": {
		"description": {
			"identifier": "v360:stonecutter_polished_amphibolite_slab"
		},
		"tags": [
			"stonecutter"
		],
		"ingredients": [
			{
				"item": "v360:polished_amphibolite"
			}
		],
		"result": [
			{
				"item": "v360:polished_amphibolite_slab",
				"count": 2
			}
		]
	}
}